/* RESET E CLEARFIX ======================================================= */
* {
    margin: 0;
    padding: 0;
    font-family: Roboto, Arial, Tahoma, Sans-serif;
    font-size: 100%;
    text-decoration: none;
    text-align: center;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.limpa {
    clear: both;
    overflow: hidden;
    display: block;
}

/* PAGS PADRÕES =========================================================== */
p {
    padding: 10px;
    padding-left: 20px;
    text-align: left;
    font-size: 1.3em;
}

h1, h2 {
    padding: 5px;
    text-align: left;
}

img {
    width: 100%;
    height: 100%;
    border: 0;
    padding: 5px;
}

img:hover {
/*    opacity: 0.5; */
}

iframe {
	width: 598px;
    	height: 720px;
	margin:0;
	padding:0;
	display:block;
	border:none;
}

em {
    font-style: normal;
    font-weight: bold;
    color: red;
}

select {
  // A reset of styles, including removing the default dropdown arrow
  appearance: none;
  // Additional resets for further consistency
  background-color: transparent;
  border: none;
  padding: 1em 1em 1em 1em;
  margin: 0;
  width: 100%;
  font-family: inherit;
  font-size: 1.4em;
  cursor: inherit;
  line-height: inherit;
}

/* TAGS DE TEXTO =========================================================== */
.titulo {
    text-transform: uppercase;
    font-size: 1.3em;
    text-align: center;
}

.tituloDestaque {
    font-size: 2em;
    padding-bottom: 15px;
    margin-bottom: 20px;
    border-bottom: 5px dotted #ccc;
}

.tituloDestaqueMenor {
    font-size: 1.2em;
    padding-bottom: 15px;
    margin-bottom: 10px;
    font-weight: bold;
}

.subTitulo {
    font-size: 1.3em;
    font-weight: bold;
}

.itens {
    display: block;
}

.artigosSubTela {
    display: none;
}

.rodape {
    font-size: 1em;
}

.imgPequena {
    max-width: 200px;
    width: auto;
    height: auto;
    border: 0;
    padding: 5px;
    float: left;
}

.central {
    text-align: center;
}

.Vermelho {
    color: #eb262a;
}

.Azul {
    color: #0089fa;
}

.Branco {
    color: #ffffff;
}
.Amarelo {
    color: #ffa900;
}

.Verde {
    color: #00c161;
}

.fundoPreto {
    background-color: black;
}

/* BOTÕES ================================================================== */
.botao {
    margin: 10px;
    display: inline-block;
    border: 1px solid;
    color: #fff;
    cursor: pointer;
}
.botaoMedio {
    padding: 10px 30px;
}
.botaoGrande {
    padding: 15px 50px;
    border-bottom: 5px dotted #ccc;
}
.botaoAmarelo {
    background-color: #ffa900;
    border-color: #ec9f00;
}
.botaoAmarelo:hover{
    background-color: #ffbe37;
}
.botaoAzul {
    background-color: #0089fa;
    border-color: #0082ec;
}
.botaoAzul:hover{
    background-color: #51b0ff;
}
.botaoVerde {
    background-color: #00a753;
    border-color: #009d4e;
}
.botaoVerde:hover{
    background-color: #00c161;
}
.botaoVermelho {
    background-color: #ed260a;
    border-color: #d3230a;
}
.botaoVermelho:hover{
    background-color: #f43d22;
}
.botaoCinza {
    color: black;
    background-color: #e6e6e6;
    border-color: #0082ec;
}
.botaoCinza:hover {
    background-color: #d9d9d9;
}


/* CLASSE SLIDE ============================================================ */
.slide {
    width: 900px;
    height: 350px;
    position: relative;
    text-align: left;
}

.slideImagem {
    position: absolute;
    opacity: 0;
    animation: animaSlides 15s infinite;
}

@keyframes animaSlides {
    25% {
        opacity: 1;
    }
    75% {
        opacity: 0;
    }
}

.slideImagem:nth-child(0) {
    animation-delay: 0s;
}

.slideImagem:nth-child(1) {
    animation-delay: 5s;
}

.slideImagem:nth-child(2) {
    animation-delay: 10s;
}

/* TAGS ESPECIFICAS ======================================================== */
.corpo {
    width: 100%;
}

.corpoOutrasTelas {
    width: 70%;
    float: center;
    align-content: center;
    align-items: center;
    align-self: center;
}

.conteudo {
    max-width: 1280px;
    width: 80%;
    margin: 0 auto;
    padding: 5px;
}

.listaConteudo li {
    display: inline-block;
    text-align: left;
    float: left;
}

.liConteudo li {
    text-align: left;
    font-size: 1.1em;
    list-style-image: url("../images/ok.png");
}

.logo {
    float: left;
    width: 220px;
    height: 130px;
    padding-left: 20px;
}

.imgTitulo {
    float: inherit;
    width: 700px;
    height: 130px;
    padding-left: 20px;
}

.fundoTopo {
    background-image:url("../images/backmenu4.jpg");
    background-repeat: space;
}

.margemInterna {
    padding: 5px;
}

.margemInternaGrande {
    padding: 20px;
}

.borda {
        border: 5px solid #ccc;
}

.sombra {
    box-shadow: 2px 5px 10px #ccc;
    -webkit-box-shadow: box-shadow 2px 5px 10px #ccc;
    -moz-box-shadow: 2px 5px 10px #ccc;
    border: 1px solid #ddd;
}

.sombraTexto {
    text-shadow: 2px 2px 3px #000000;
}

.menu {
    display: block;
    float: right;
    margin-top: 40px;
/*    margin-right: 15px; */
    background-color: aquamarine;
}

.menu li {
    display: inline-block ;
    font-weight: bold;
    text-transform: uppercase;
    padding: 20px;

}

.menu li:hover {
    background-color: aqua;
}

.bordas {
    border-radius: 10px;
    border: 1px #ccc;
}

.confirmacao {
/*    position: absolute;  */
}

.confirmaPreInscricao {
    width: 50%;
}

.textoConfirmacao {
    padding: 20px;
    color:black;
    font-weight: bold;
    text-align: left;
}

.mapa iframe{
    width: 598px;
    height: 720px;
    border: 0;
    padding: 5px;
}

/* CAIXAS ================================================================== */
.caixa {
    float: left;
    width: 100%;
    margin: 0.5%;
}
.caixa1 { /* para 12 colunas (max) */
    width: 7.33333%;
}
.caixa2 { /* para 6 colunas */
    width: 15.66667%;
}
.caixa3 { /* para 4 colunas */
    width: 24%;
}
.caixa4 { /* para 3 colunas */
    width: 33.33333%;
}
.caixa5 { /* para 4 colunas */
    width: 40.66667%;
}
.caixa6 { /* ?? */
    width: 49%
}
.caixa7 { /* ?? */
    width: 57.333333%
}
.caixa8 { /* ??? */
    width: 65.66667%
}
.caixa9 { /* para 1 colunas de 3/4 */
    width: 74%
}
.caixa10 { /* ??? */
    width: 83.33333%
}
.caixa11 { /* ??? */
    width: 90.66667%
}
.caixa12 { /* para 1 coluna */
    width: 99%
}

/* RECURSIVIDADE =========================================================== */
@media screen and (max-width: 960px) {
    img {
        width: 100%;
    }
     .imgTitulo {
         width: 100%;
    }
    .conteudo {
        width: 100%;
    }
    .menu li {
        padding: 15px;
    }
    .caixa3 {
        width: 48%;
        min-height: 370px;
    }
}

@media screen and (max-width: 680px) {
    img {
        width: 100%;
    }
    .conteudo {
        width: 100%;
    }
    .artigosSubTela {
        display: block;
    }
    .imgTitulo {
         width: 100%;
         height: 80%;
        float: none;
    }
    .logo {
        margin-left: 0;
        width: 80%;
        height: 80%;
        float: none;
    }
    .menu {
        width: 100%;
        margin-bottom: 5px;
        display: none;
    }
    .menu li {
        width: 80%;
        border-bottom: 1px solid #ccc;
    }
    .slide {
        height: 280px;
    }
    .tituloDestaque {
        font-size: 1.3em;
        border-bottom: none;
        margin-bottom: 1px;
        padding-bottom: 1px;
    }
    .some {
        display: none;
    }
    .caixa3 {
        width: 48%;
        min-height: inherit;
    }
    .caixa4 {
        width: 100%;
        min-height: inherit;
    }
    .confirmaPreInscricao {
        width: 100%;
    }
    .textoConfirmacao {
        color:black;
        text-align: left;
        width: 100%;
    }
    .liConteudo li {
        text-align: left;
        font-size: 1.1em;
        list-style-image: url("../images/ok.png");
    }
}

@media screen and (max-width: 480px) {
    img {
        width: 100%;
    }
     .imgTitulo {
         width: 100%;
         height: 80%;
        float: none;
    }
    .conteudo {
        width: 100%;
    }
    .artigosSubTela {
        display: block;
    }
    .caixa3 {
        width: 100%;
    }
    .caixa6 {
        width: 100%;
    }
    .fundoTopo {
    }
    .logo {
        margin-left: 0;
        width: 60%;
        height: 80%;
    }
    nav {
        display: block;
    }
    .menu {
        margin-bottom: 5px;
    }
    .menu li {
        width: 80%;
        border-bottom: 1px solid #ccc;
    }
    .slide {
        height: 200px;
    }
    .tituloDestaque {
        font-size: 1.3em;
        border-bottom: none;
        margin-bottom: 1px;
        padding-bottom: 1px;
    }
    .some {
        display: none;
    }
    form {
        width: 95%;
    }
    .caixa4 {
        width: 100%;
        min-height: inherit;
    }
    .confirmaPreInscricao {
        width: 100%;
    }
    .textoConfirmacao {
        color: black;
        text-align: left;
        width: 100%;
    }
    .liConteudo li {
        text-align: left;
        font-size: 1.1em;
        list-style-image: url("../images/ok.png");
    }
}

/* FORMULARIO DE CONTATO */
input[type="text"], input[type="tel"], input[type="number"], input[type="email"], textarea {
    width: 100%;
    padding: 15px;
    background: #e9e9e9;
    border: 1px solid #ddd;
    margin: 1%;
    text-align: left;
}
